/**
 * /assets/scss/partials/blocks/blocks-team.scss
 *
 * Let's define our team block styles
 *
 *
 */
.team-block {
  background-color: #f3f5f5;
  padding: 50px 30px;
  background-image: url("/wp-content/uploads/2020/10/A-Team.svg");
  background-position: calc(100% + 125px) calc(100% + 40px);
  background-repeat: no-repeat; }
  @media (max-width: 1000px) {
    .team-block {
      background-position: calc(100% + 300px) calc(100% + 40px); } }
  @media (max-width: 600px) {
    .team-block {
      padding: 50px 0;
      background-position: 42% -30px; } }
  .team-block__inner-container {
    width: 100%;
    max-width: 1154px;
    margin: 0 auto; }
  .team-block__title {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 40px; }
  .team-block__team {
    display: flex;
    flex-wrap: wrap; }
    .team-block__team-member {
      width: calc(calc(100% - 60px) / 3);
      margin-right: 30px;
      margin-bottom: 40px;
      cursor: pointer; }
      @media (min-width: 1001px) {
        .team-block__team-member:nth-child(3n) {
          margin-right: 0; } }
      @media (max-width: 1000px) and (min-width: 601px) {
        .team-block__team-member {
          width: calc(50% - 15px); }
          .team-block__team-member:nth-child(2n) {
            margin-right: 0; } }
      @media (max-width: 600px) {
        .team-block__team-member {
          width: 100%;
          margin-right: 0; } }
      .team-block__team-member--headshot {
        display: block;
        width: 100%; }
        .team-block__team-member--headshot img {
          display: block;
          width: 100%; }
      .team-block__team-member--content {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding: 20px 30px 0;
        text-align: center; }
        .team-block__team-member--content-name {
          font-weight: 700; }
  .team-block__popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 50px;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 5000;
    display: none; }
    .team-block__popup-inner {
      width: 100%;
      max-width: 960px;
      padding: 50px 20px 50px 40px;
      background-color: #f3f5f5;
      border: 16px solid #fff;
      box-shadow: 0 2px 18px rgba(0, 0, 0, 0.5);
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      max-height: calc(100vh - 100px);
      display: flex;
      flex-wrap: wrap; }
      @media (max-width: 750px) {
        .team-block__popup-inner {
          padding: 40px;
          overflow: scroll; } }
    .team-block__popup-left {
      width: 380px; }
      @media (max-width: 750px) {
        .team-block__popup-left {
          width: 100%;
          order: 2; } }
    .team-block__popup-name {
      font-size: 32px;
      line-height: 27px;
      display: block;
      width: 100%;
      margin-bottom: 5px; }
    .team-block__popup-position {
      display: block;
      width: 100%;
      margin-bottom: 10px; }
    .team-block__popup-bio p {
      font-size: 16px; }
    .team-block__popup-right {
      width: calc(100% - 400px);
      padding-left: 30px; }
      .team-block__popup-right img {
        display: block;
        width: 100%; }
      @media (max-width: 750px) {
        .team-block__popup-right {
          width: 100%;
          order: 1;
          padding: 0 0 30px 0; }
          .team-block__popup-right img {
            max-width: 300px; } }
    .team-block__popup-close {
      position: absolute;
      top: 10px;
      left: 10px;
      cursor: pointer; }
      .team-block__popup-close:hover {
        color: #006975; }
      .team-block__popup-close i {
        font-size: 20px; }
